accel.o: accel.c \
   rivafb.h
fbdev.o: fbdev.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/selection.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtrr.h) \
   rivafb.h \
   nvreg.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h)
riva_hw.o: riva_hw.c \
   riva_hw.h \
   riva_tbl.h
rivafb.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fb.h \
   /home/gott/elinos-test/b750nfs/linux/include/video/fbcon.h \
   /home/gott/elinos-test/b750nfs/linux/include/video/fbcon-cfb4.h \
   /home/gott/elinos-test/b750nfs/linux/include/video/fbcon-cfb8.h \
   /home/gott/elinos-test/b750nfs/linux/include/video/fbcon-cfb16.h \
   /home/gott/elinos-test/b750nfs/linux/include/video/fbcon-cfb32.h \
   riva_hw.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtrr.h)
	@if [ ! -L rivafb.h ]; then    touch rivafb.h; fi
.PRECIOUS:	accel.c \
	fbdev.c \
	riva_hw.c \

